@charset "UTF-8";

.page-header {
  background-image: url("../img/takuchikai/takuchikai-title.png");
}

.takuchikai {
  padding-top: 50px; /* page-headerとの距離 */
  padding-bottom: 50px; /* contactとの距離 */
  background-color: #fff;
}
.takuchikai .intro {
  padding: 20px 20px 0 20px;
  text-align: justify;
  font-size: 18px;
  line-height: 1.5;
}
.takuchikai .intro p + p {
  padding-top: 0.4em;
}
.takuchikai .intro img {
  display: block;
  padding-bottom: 30px;
  width: 60%;
  margin: 0 auto;
}
.takuchikai .intro .sawacchi {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 50px;
}
.takuchikai .intro .sawacchi img {
  width: 100%;
  padding-bottom: 0;
}
.takuchikai .box {
  padding-bottom: 30px; /* プラン間のスペース、btnへの距離 */
}
.takuchikai .box .img {
  width: 30%;
}
.takuchikai .box .img img {
  border-radius: 10px;
  box-shadow: 4px 4px 2px rgba(0,0,0,.6);
}
.takuchikai .box .text {
  width: 70%;
  font-size: 14px;
  line-height: 1.5;
}
.takuchikai .box .text .box-title {
  position: relative;
  padding-bottom: 14px;
  font-size: 20px;
}
.takuchikai .box .text .box-title::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #374375;
}
.takuchikai .box .text .price {
  padding-bottom: 10px;
  font-size: 16px;
}
.takuchikai .box .text ul {
  padding-left: 20px;
}
.takuchikai .box .text ul li {
  list-style-type: disc;
  font-size: 14px;
}
.takuchikai .box .text ul li + li {
  margin-top: 0.3em;
}
.takuchikai .notice {
  padding: 0 50px 30px 0;
  font-size: 12px;
  color: red;
}
  .takuchikai .btn {
  }


/********************************/
/************ MOBILE ************/
/********************************/

@media screen and (max-width: 767px) {

  .takuchikai {
    padding-top: 30px; /* page-headerとの距離 */
    padding-bottom: 30px; /* contactとの距離 */
  }
  .takuchikai .page-header .page-title {
    letter-spacing: 0;
  }
  .takuchikai .intro {
    font-size: 16px;
    column-count: 1;
  }
  .takuchikai .intro .sawacchi {
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .takuchikai .box .img {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .takuchikai .box .text {
    width: 70%;
    padding: 0;
    line-height: 1.5;
  }
  .takuchikai .box .text .box-title::after {
    width: 40%;
    left: 50%;
    transform: translateX(-50%);
  }
  .takuchikai .box .text {
    width: 100%;
    padding: 0;
  }
.takuchikai .box .text ul {
  padding-left: 0;
  }
  .takuchikai .box .text ul li {
    list-style-type: none;
  }
.takuchikai .notice {
  padding: 0 50px 30px 50px;
 }
  .takuchikai .btn {
    margin: 0 auto;
  }

} /* END OF MOBILE */

